# Generated by Django 3.2.7 on 2021-09-25 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Acompte',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
        migrations.CreateModel(
            name='OperationUtilisateur',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('montant', models.FloatField(help_text="Positif pour un paiement de l'utilisateur vers les fermes, négatif pour l'inverse", verbose_name="Montant de l'opération")),
                ('date_enregistrement', models.DateTimeField(verbose_name="Date d'enregistrement")),
                ('libelle', models.CharField(blank=True, max_length=128, verbose_name='Libellé')),
                ('statut', models.IntegerField(choices=[(1, 'Operation Enregistree'), (2, 'Utilisateur Paye'), (3, 'Amap Recu'), (4, 'Ferme Recu')])),
            ],
        ),
    ]
